CREATE TABLE personal_manager_sync_settings (
                                                project_id NUMBER(19) PRIMARY KEY REFERENCES projects(id),
                                                enabled NUMBER(1) NOT NULL,
                                                service_url VARCHAR2(2048) NOT NULL,
                                                requires_authentication NUMBER(1) NOT NULL,
                                                client_login VARCHAR2(64),
                                                client_password VARCHAR2(64),
                                                sync_timeout INTEGER NOT NULL,
                                                synchronized_at TIMESTAMP WITH TIME ZONE
);
